Siemens 3VA1040-2ED32-0KA0
| Artikelnummer: | 12.160.597B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1040-2ED32-0KA0 |
| Typbezeichnung: | 3VA1040-2ED32-0KA0 |
| EAN: | 4042949052418 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +30,80 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 3VA1040-2ED32-0KA0, stehen für herausragende Langlebigkeit. Leistungsschalter 3VA1 Icu=16kA, TM210, FTFM, In=40A Ir=40A Ii=10x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 100 Schaltvermögenklasse B Icu=16kA @ 415V 3-polig, Anlagenschutz TM210, FTFM, In=40A Überlastschutz Ir=40A fest eingestellt Kurzschlussschutz Ii=10 x In Schraubenflachanschluss Spannungsauslöser (STL) 220-250V DC, 208-277V AC
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4042949052418 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein |
| Polzahl | Wechsler silber 400 mm |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V |
| Material des Betätigungselements | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja AC/DC 65 536; Begrenzung nur durch eingestellten Arbeitsspeicher für |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 38,4 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 36 kA |
| Schaltvermögensklasse des Leistungsschalters | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 25,4 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 16 mm² |
| Eignung zur Verwendung | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 76,2 mm 22,3 mm |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 11 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Anzahl der Schließer | Ja |
| IEC-Counter | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 0,03 s kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 300 A |
| IEC-Timer | RFC2013 Schraubenflachanschluss 0 mm |
| Tiefe | Ja 95 900 A unbegrenzt (begrenzt nur durch den Arbeitsspeicher) |
| Hauptstromkreis | 1 ... 4094 25 x 8 248 mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 3VA9688-0BL33 |
| Produkterweiterung / optional / Motorantrieb | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 6FX8002-2EQ10-1BJ8
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schmersal AZ 16 ZVK-M20 101157378
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Phoenix Contact PTSM 0,5/ 2-P-2,5 WH 1704853
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6ES7656-7XN34-1HF0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 9506OH.850.500.001
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VL2712-1DC33-8TA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag